G12-2025-Final Project - Bug #1427

Feature # 1394 (New): Project Development

Middle of Image - Too Dark
10/30/2025 01:50 PM - Sandeep GANESAN

Status: Resolved

Priority: High

Assignee: Kanato NISHIURA
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/30/2025
10/30/2025
100%

1.00 hour
1.00 hour

Description
The interpolation is strong, needs to be fixed.

History

#1 - 11/03/2025 01:59 PM - Sandeep GANESAN
- % Done changed from 0 to 100

#2 - 11/13/2025 10:55 AM - Sandeep GANESAN

- Status changed from New to Resolved
